Subject: [ietf-runners] If you haven't yet made it for a run in Stanley Park...

From: Dan York <[email-masked]>
Date: Thu, 2 Aug 2012 14:41:16 -0700

... here are some photos I took on my run on Monday morning:

http://www.flickr.com/photos/danyork/sets/72157630874450936/

It was really a beautiful run.  Here's the route I took (courtesy of Nike's "Running" iPhone app):

http://www.flickr.com/photos/danyork/7700321430/in/set-72157630874450936

From the Hyatt hotel, I turned left and ran down to the water.  At the last street, I turned left and ran down to the next intersection (Thurlow) where there are stairs that go down to the path along the waterfront.  You run about 2 miles through the waterfront and then cross over into Stanley Park.  I stayed to the right and wound up on the path that goes around the peninsula.  When I finished the loop, I ran down a cross street until I got to Georgia Street where I turned right and ran back down to the hotel.  The loop I ran was 8.8 miles.

It was quite a beautiful run... I went back and ran a portion of it this morning,
Dan

--
Dan York
Senior Content Strategist, Internet Society
[email-masked]   +1-802-735-1624 
Jabber: [email-masked] 
Skype: danyork   http://twitter.com/danyork

http://www.internetsociety.org/deploy360/